.img-responsive
    width 100%
    height auto
.carousel-colored
    position absolute
    top 0
    right -30%
    width 2000px
    height 100%
    background: linear-gradient(to right, #fff, #f3f4f5);
    border-bottom 1px solid #e1e4e6
    z-index -1 
     
.owl-carousel
    position relative
    .owl-dots
        position absolute 
        left 0
        bottom 5%
        display flex
        flex-direction column
        align-items center
        .owl-dot
            display block
            span 
                width 14px
                height 14px
                background-color rgba(0,0,0,0)
                border 1px solid red
                margin 10px 11px
        .owl-dot.active
            span 
                width 26px
                height 26px
                background-color #e94a4b
                border 1px solid #f5aeaf
     +from-width(768px)
        .owl-dots
            bottom 50%
            transform translate(0, 50%)                        
    .owl-nav
        position absolute
        right 4%
        bottom 5%
        button.owl-prev, button.owl-next
            background-color rgba(0,0,0,0)
            border 1px solid #e94a4b
            border-radius 50%
            position relative
            width 41px
            height 41px
            +from-width(768px)
                width 57px
                height 57px    
            &:hover
                background-color #e94a4b
                &.owl-prev:after
                    background-image url("/img/sprite/left_fff.png")
                &.owl-next:after
                    background-image url("/img/sprite/right_fff.png") 

        .owl-prev:after, .owl-next:after
            content ''
            width 30px
            height 30px
            position absolute
            top 50%
            left 50%
            transform translate(-50%, -50%)
            background-repeat no-repeat
            background-position 50% 50%
        .owl-prev:after
            background-image url("/img/sprite/left_red.png")
        .owl-next:after
            background-image url("/img/sprite/right_red.png")       
                
main
    overflow hidden
    .colored-main
        position absolute
        top 0
        left 0
        width 2000px
        height 100%
        background-color #edeff1
        border-left 1px solid #e1e4e6
        border-top 1px solid #e1e4e6
        z-index -1
        display none
        +from-width(1280px)
            display block
        

main.home-page
    .content-right
        margin 60px 0 30px 0
        font-size 17px
        font-weight 300
        +from-width(1280px)
            margin-left 30px
    .content-left
        margin-top 25px
        +from-width(768px)
            margin-top 0
        h2
            padding 40px 0 20px
        .howtoget-container
            margin-bottom 40px    
        .btn-container
            display flex
            justify-content space-between
            flex-wrap wrap
            flex-direction column
            .btn-htg
                border 1px solid #e94a4b
                font-size 21px
                color #e94a4b
                line-height 1.2
                max-width 100%
                flex 0 0 100%
                margin-bottom 20px
                padding 20px
        +from-width(768px)
            .btn-container
                flex-direction row
                flex-wrap nowrap
                .btn-htg
                    max-width 49%
                    flex 0 0 49%
                    padding 20px
                    margin-right 40px
        +from-width(1280px)
            .btn-container
                .btn-htg
                    max-width 47%
                    flex 0 0 47%
                    margin-right 30px
        .owl-carousel.carousel-comp-1
            .composition
                display flex
                flex-direction column
                position relative
                .img
                    flex 0 0 65%
                    max-width 65%
                    order 2
                    img
                        padding-left 65px
                .item-content
                    order 1
                    flex 0 0 90%
                    max-width 90%
                    .slide
                        font-size 30px
                .pos-abs
                    position absolute
                    top 30%
                    right 0
                    .circle
                        width 110px
                        height 110px
                        border-radius 50%
                        background-color #e94a4b
                        position relative
                        color #fff
                        line-height 1
                        margin-top 20px
                        .content 
                            position absolute 
                            text-align center
                            top 50%
                            left 50%
                            transform translate(-50%, -50%)
                            .number
                                font-size 24px
                            .text
                                font-size 15px                
            +from-width(768px)
                .composition
                    flex-direction row
                    .img
                        flex 0 0 40%
                        max-width 40%
                        order 1
                        img
                            margin-top 40px
                    .item-content
                        flex 0 0 60%
                        max-width 60%
                        padding-left 7%
                        order 2
                        .slide
                            font-size 36px
                            font-weight 300
                    .pos-abs
                        right 38%
                        top 50%
            +from-width(992px)
                .composition
                    .item-content
                        padding-right 50px
                        padding-left 10%
                        .slide
                            font-size 40px
            +from-width(1650px)
                .composition
                    .item-content
                        .slide
                            font-size 48px
        .owl-carousel.carousel-comp-2
            .composition
                display flex
                flex-direction column
                .item-content
                    flex 0 0 100%
                    max-width 100%
                    font-size 25px
                    line-height 1.2
                    font-weight 300
                    display flex 
                    flex-direction column
                    justify-content center
                    order 2
                    padding-bottom 100px
                    line-height 1.5
                    span 
                        font-weight 500
                    .date
                        font-size 21px
                        margin-top 20px    
                .img
                    flex 0 0 100%
                    max-width 100%
                    img 
                        width 70%

            +from-width(768px)
                .composition
                    flex-direction row
                    .item-content
                        flex 0 0 50%
                        max-width 50%
                        font-size 30px
                        order 1
                    .img
                        flex 0 0 50%
                        max-width 50%
                        order 2
                        img 
                            padding 30px
                            width 100%
            +from-width(1650px)
                .composition
                    .item-content
                        font-size 36px
            .owl-dots
                position absolute 
                left -0.5%
                bottom 5%
                transform translate(0, 0)
                display flex
                align-items center
                flex-direction row


                           

         